@charset "utf-8";
/* CSS Document */
.txtArea{ font-size:14px;}
.txtArea span{ margin-right:50px;}
.article{ margin:20px auto 0}
.fl{ margin-left:20px;}
.w780{ width:733px;}
.pl20{ padding-left:0; margin-top:10px;}
.part-info{ height:144px;}
.article-tit{ text-align:left;}
.crumbs a{ color:#700a0a; font-weight:bold;}
.part-title .fr{ width:0;}